.courierbiancosunero {font-family: Courier New, Courier, mono; font-size: 20px; color: #FFFFFF; background-color: #000000; letter-spacing: 4px; word-spacing: 2px; padding-right: 3px; padding-left: 3px; font-weight: bold; text-decoration: none}
a.courierbiancosunero {font-family: Courier New, Courier, mono; font-size: 20px; color: #FFFFFF; background-color: #000000; letter-spacing: 4px; word-spacing: 2px; padding-right: 3px; padding-left: 3px; font-weight: bold; text-decoration: none}
a.courierbiancosunero:hover {font-family: Courier New, Courier, mono; font-size: 20px; color: #FFFFFF; background-color: #F75F11; letter-spacing: 4px; word-spacing: 2px; padding-right: 3px; padding-left: 3px; font-weight: bold; text-decoration: none}

.courierbiancosugiallo {font-family: Courier New, Courier, mono; font-size: 20px; color: #FFFFFF; background-color: #FDE541; letter-spacing: 4px; word-spacing: 2px; padding-right: 3px; padding-left: 3px; font-weight: bold; text-decoration: none}
a.courierbiancosugiallo {font-family: Courier New, Courier, mono; font-size: 20px; color: #FFFFFF; background-color: #FDE541; letter-spacing: 4px; word-spacing: 2px; padding-right: 3px; padding-left: 3px; font-weight: bold; text-decoration: none}
a.courierbiancosugiallo:hover {font-family: Courier New, Courier, mono; font-size: 20px; color: #FFFFFF; background-color: #F75F11; letter-spacing: 4px; word-spacing: 2px; padding-right: 3px; padding-left: 3px; font-weight: bold; text-decoration: none}

.titolonegativo {  
font-family: "Courier New", Courier, mono; 
font-size: 12px; 
color: #FFFFFF; 
background-color: #F75F11; 
letter-spacing: 4px; 
word-spacing: 2px; 
padding-right: 3px; 
padding-left: 3px; 
font-weight: bold; 
text-decoration: none
}

a.titolonegativo {  
font-family: "Courier New", Courier, mono; 
font-size: 12px; 
color: #FFFFFF; 
background-color: #F75F11; 
letter-spacing: 4px; 
word-spacing: 2px; 
padding-right: 3px; 
padding-left: 3px; 
text-decoration: none
}

a.titolonegativo:hover {  
font-family: "Courier New", Courier, mono; 
font-size: 12px; 
color: #F75F11; 
background-color: #ffffff; 
letter-spacing: 4px; 
word-spacing: 2px; 
padding-right: 3px; 
padding-left: 3px; 
text-decoration: none
}




.testo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #666666}

a.testo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: underline}

a.testo:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #ffffff; 
background-color: #000000
text-decoration: none}


a.navi {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #333333; 
text-decoration: none}

a.navi:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #ffffff; 
background-color: #000000;
text-decoration: none}

a.titolo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #333333; 
text-decoration: underline}

a.titolo:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #ffffff; 
background-color: #000000;
text-decoration: underline}


a.sottotitolo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: underline}

.argomento {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #FF8100}

.titolopt {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #00B09A}

.titolonavi {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF}

a.titolonavi {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF; 
text-decoration: none}

a.titolonavi:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #ffffff; 
background-color: #000000;
text-decoration: none}

.testoarticolo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: normal; 
color: #666666}

.titoloservizi {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #336699}

.titolopercorsi {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold;
color: #809EBA}



a.testopt {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-style: normal; 
font-weight: bold; 
color: #333333; 
text-decoration: underline}

a.box {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF; 
text-decoration: underline}

.testonero {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none}

.testobianco {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #FFFFFF}

.testonerobold {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #333333}

.testopiccolo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #333333}

a.arancio {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #FFCC00; 
text-decoration: none}

a.titolopercorsi {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #809eba; 
text-decoration: none}

a.titoloservizi { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #336699; 
text-decoration: none}

a.titolopt {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #00b09a; 
text-decoration: none}

.testohome {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #666666}

.titolohome { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #333333; 
text-decoration: underline }

.virtualtrainer { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #D4D04F}

a.navidx { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none }

a.navidx:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none}

a.navialta { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none }

.blu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #000066}

a.blu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #0F168D; 
text-decoration: underline}

.blu1 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #0F168D }

a.testata {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: bold; 
color: #333333; 
text-decoration: none}

a.testata1 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: bold; 
color: #FFAB53; 
text-decoration: none }

.giallo {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: bold; 
color: #FFFF00}

a.testoarticolo { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: bold; 
color: #666666 ; 
text-decoration: underline}

a.testoarticolo:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: bold; 
color: #ffffff; 
background-color: #000000
text-decoration: none}


.testoarancio { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #FF8100}

.testoverde { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #00B09A; 
text-decoration: none }

a.testo13 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none}

a.testo13:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: normal; 
color: #FF8100; 
text-decoration: none }

input.consulenza {  font-family: 
Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none; 
background-color: #FFEBD8; 
border: 1px solid; 
clip:  rect(   ); 
width: 200px; 
border-color: #666666 solid}

select.consulenza { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-style: normal; 
font-weight: normal;
color: #333333; 
text-decoration: none;
background-color: #FFEBD8;
border: 1px solid;
clip: rect( ); 
width: 200px;
border-color: #666666 solid }

textarea.consulenza { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none;
background-color: #FFEBD8; 
border: 1px solid; 
clip: rect( );
width: 200px;
border-color: #666666 solid }

input.bottoni { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-style: normal; 
font-weight: normal; 
color: #333333; 
text-decoration: none; 
background-color: #F5F5F5;
border: 1px solid;
clip:    rect(   );
width: 100px;
border-color: #666666 solid ;
cursor: hand}

.dxnavi { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal;
color: #333333; 
text-decoration: none}

.dxnaviOver { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
font-weight: normal;
color: #FF8100;
text-decoration: none }

a.testo11 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal;
font-weight: normal;
color: #333333; 
text-decoration: none }

a.testo11:hover { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal;
font-weight: normal; 
color: #FF8100;
text-decoration: none }


